/*     2126525 : 공백      */
.empty__2126525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2126525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2126525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2126525__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2126525__ {height:50px}
}

/*     2126375 : 타이틀 텍스트      */
.title__2126375__ {font-size:0; }
.title__2126375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#111; letter-spacing:-.03em; line-height:1.4em;
}
.title__2126375__ p:before {content:''; position:absolute; background:#b72626; font-size:0;}

.title__2126375__.style_top p {padding-top:8px;}
.title__2126375__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__2126375__.style_right p {padding-right:14px;}
.title__2126375__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__2126375__.style_bottom p {padding-bottom:10px;}
.title__2126375__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__2126375__.style_left p {padding-left:14px;}
.title__2126375__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__2126375__.style_circle1 p {padding-left:18px;}
.title__2126375__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__2126375__.style_circle2 p {padding-left:18px;}
.title__2126375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b72626; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2126375__ p {font-size:26px;}
	.title__2126375__.style_top p:before {width:26px;}
	.title__2126375__.style_right p:before {height:26px;}
	.title__2126375__.style_bottom p:before {width:26px;}
	.title__2126375__.style_left p:before {height:26px;}
}

/*     2126385 : 제목&내용 가로형      */
.text_horizontal__2126385__ .title__2126385__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__2126385__ .title__2126385__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__2126385__ .text__2126385__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2126385__:after {content:''; display:block; clear:both;}
	.text_horizontal__2126385__ .title__2126385__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__2126385__ .text__2126385__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__2126385__ .title__2126385__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__2126385__ .text__2126385__ {font-size:15px; line-height:1.5em;}
}

/*     2126395 : 제목&내용 가로형      */
.text_horizontal__2126395__ .title__2126395__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__2126395__ .title__2126395__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__2126395__ .text__2126395__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2126395__:after {content:''; display:block; clear:both;}
	.text_horizontal__2126395__ .title__2126395__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__2126395__ .text__2126395__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__2126395__ .title__2126395__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__2126395__ .text__2126395__ {font-size:15px; line-height:1.5em;}
}

/*     2126425 : 구글 지도 (주소 직접 입력)      */
.map__2126425__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__2126425__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2126425__ .build_preview__2126425__ {display:table; width:100%;}
.map__2126425__ .build_preview__2126425__ .inner__2126425__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2126425__ .build_preview__2126425__ .inner__2126425__ .subject__2126425__ {display:block; font-size:16px; font-weight:bold;}
.map__2126425__ .build_preview__2126425__ .inner__2126425__ .exp_text__2126425__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2126425__ iframe {height:250px;}
	.map__2126425__ .build_preview__2126425__ .inner__2126425__ {height:250px;}
}

/*     2126435 : 점선      */
.dashed_line__2126435__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__2126435__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__2126435__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2126435__ {height:80px;}
}

/*     2126445 : 타이틀 텍스트      */
.title__2126445__ {font-size:0; }
.title__2126445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#111; letter-spacing:-.03em; line-height:1.4em;
}
.title__2126445__ p:before {content:''; position:absolute; background:#b72626; font-size:0;}

.title__2126445__.style_top p {padding-top:8px;}
.title__2126445__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__2126445__.style_right p {padding-right:14px;}
.title__2126445__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__2126445__.style_bottom p {padding-bottom:10px;}
.title__2126445__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__2126445__.style_left p {padding-left:14px;}
.title__2126445__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__2126445__.style_circle1 p {padding-left:18px;}
.title__2126445__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__2126445__.style_circle2 p {padding-left:18px;}
.title__2126445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b72626; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2126445__ p {font-size:26px;}
	.title__2126445__.style_top p:before {width:26px;}
	.title__2126445__.style_right p:before {height:26px;}
	.title__2126445__.style_bottom p:before {width:26px;}
	.title__2126445__.style_left p:before {height:26px;}
}

/*     2126455 : 제목&내용 가로형      */
.text_horizontal__2126455__ .title__2126455__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__2126455__ .title__2126455__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__2126455__ .text__2126455__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2126455__:after {content:''; display:block; clear:both;}
	.text_horizontal__2126455__ .title__2126455__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__2126455__ .text__2126455__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__2126455__ .title__2126455__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__2126455__ .text__2126455__ {font-size:15px; line-height:1.5em;}
}

/*     2136135 : 제목&내용 가로형      */
.text_horizontal__2136135__ .title__2136135__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__2136135__ .title__2136135__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__2136135__ .text__2136135__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2136135__:after {content:''; display:block; clear:both;}
	.text_horizontal__2136135__ .title__2136135__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__2136135__ .text__2136135__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__2136135__ .title__2136135__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__2136135__ .text__2136135__ {font-size:15px; line-height:1.5em;}
}

/*     2126495 : 구글 지도 (주소 직접 입력)      */
.map__2126495__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__2126495__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2126495__ .build_preview__2126495__ {display:table; width:100%;}
.map__2126495__ .build_preview__2126495__ .inner__2126495__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2126495__ .build_preview__2126495__ .inner__2126495__ .subject__2126495__ {display:block; font-size:16px; font-weight:bold;}
.map__2126495__ .build_preview__2126495__ .inner__2126495__ .exp_text__2126495__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2126495__ iframe {height:250px;}
	.map__2126495__ .build_preview__2126495__ .inner__2126495__ {height:250px;}
}

/*     2126535 : 공백      */
.empty__2126535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2126535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2126535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2126535__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2126535__ {height:50px}
}

